/* =========== NAV =============*/
.main-nav {
  background-color: var(--NFblack);
  padding: 0px;
  transition: all 0.5s ease;
  z-index: 50;
}

.main-nav.onNavScroll {
  box-shadow: rgba(0, 0, 0, 0.1) 0px 10px 15px -3px,
    rgba(0, 0, 0, 0.01) 0px 4px 6px -2px;
}

header nav .navbar-toggler:focus {
  outline: none;
  box-shadow: none;
}

header nav .container-fluid {
  max-width: 1200px;
  padding: 0px;
}

header .navbar-brand img {
  height: 65px;
  margin: 5px 0;
}

header nav .nav-btn {
  font-size: 13px;
  border-radius: var(--bdr100);
  width: 25px;
  height: 25px;
  display: grid;
  place-content: center;
  background-color: #c8102e;
  color: white;
  text-decoration: none;
  transition: var(--Ltrns);
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

header nav .nav-btn i {
  transition: var(--Ltrns);
}

header nav .nav-btn:hover i {
  transform: scale(1.2);
}

header nav .nav-btn:hover {
  background-color: rgb(255, 255, 255);
}

header nav .navbar-nav {
  padding: 0px 5px;

  margin-right: 20px;
}

header nav .nav-item {
  margin: 0px 7px;
}

header nav .nav-item .nav-link {
  color: var(--hColor);

  text-decoration: none;

  text-transform: capitalize;

  font-size: 13px;

  font-weight: 500;

  padding: 27px 1px;

  text-transform: uppercase;

  position: relative;
}

header nav .nav-item:hover .nav-link,
header nav .nav-item .nav-link.active {
  color: var(--secoundry);
}

/* $$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$
                  Tablet (md)
  $$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$ */
@media (max-width: 992px) {
  /* ======== NAV BAR ========*/
  header .main-nav {
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
  }

  header .navbar-toggler {
    border: none;

    background-color: transparent;

    color: var(--hColor);

    transition: var(--Ltrns);
  }

  header .navbar-toggler.closeit {
    transform: rotate(45deg);
  }

  header .navbar-toggler:focus,
  header .navbar-toggler:hover,
  header .navbar-toggler:active {
    color: var(--primary);
  }

  header .collapse {
    padding-bottom: 25px;
  }

  header .navbar .container-fluid {
    padding-right: 40px;

    padding-left: 40px;
  }

  header nav .navbar-nav {
    margin-right: 0;
  }

  header nav .nav-item .nav-link {
    font-size: 13px;

    padding: 15px 1px;

    text-align: center;
  }

  header .mb-btn-box {
    display: flex;

    justify-content: center;
  }

  header nav .nav-btn {
    margin-top: 20px;
  }

  header .navbar-brand img {
    height: 55px;
    margin: 5px 0;
  }
}

/* $$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$

                  Phones (sm)

  $$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$ */

@media (max-width: 576px) {
  header .navbar-brand img {
    height: 50px;
  }
}
 .nav-btn-box {
      display: flex;
      align-items: center;
    }

    .nav-btn-box a {
      margin-left: 10px;
      font-size: 1.5rem;
      color: #000000; /* Change color as needed */
    }

    .nav-btn-box a:hover {
      color: #c8102e; /* Change color as needed */
    }
    
  .nav-social-icons {
  position: fixed;
  right: 10px;
  top: 50%;
  transform: translateY(-50%);
  display: flex;
  flex-direction: column;
  gap: 10px;
  z-index: 1000;
}

.nav-social-icons .nav-btn {
  display: block;
}

.nav-social-icons .social-icon {
  width: 30px; /* Adjust the size as needed */
  height: 30px; /* Adjust the size as needed */
}

@media (max-width: 767px) {
  .nav-social-icons {
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
    flex-direction: column;
    z-index: 2000;
  }
  .nav-social-icons .social-icon {
    width: 25px; /* Adjust the size for mobile as needed */
    height: 25px; /* Adjust the size for mobile as needed */
  }
}